Subject: Re: bug#45605: [macos] could not load dump file - more info

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 02 Jan 2021 17:57:04 +0100

Eli Zaretskii <[email-masked]> writes:

> At this point all I can suggest is to make a fresh clone, run the
> build there, collect the log of the entire build in a file, and post
> here that file.

I think I mentioned that I also got this exact same build failure on
Macos, but that it went away with a "make bootstrap"?  Pankaj hasn't
said whether he's tried a bootstrap, though.  (I think.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no